RubyGems Navigation menu

bunny 2.21.0

Easy to use, feature complete Ruby client for RabbitMQ 3.9 and later versions.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.23.0 - July 01, 2024 (57.5 KB)
  2. 2.22.0 - June 12, 2023 (57 KB)
  3. 2.21.0 - June 08, 2023 (57 KB)
  4. 2.20.3 - January 26, 2023 (57 KB)
  5. 2.20.2 - January 12, 2023 (57 KB)
Show all versions (171 total)

Runtime Dependencies (2):

amq-protocol ~> 2.3, >= 2.3.1
sorted_set ~> 1, >= 1.0.2

Owners:

Pushed by:

Authors:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 57,910,958

For this version 21,379

License:

MIT

Required Ruby Version: >= 2.5

Links: